@font-face {
	font-family: 'ZagBold';
	src: url('/fonts/zag_bold-webfont.eot');
	src: url('/fonts/zag_bold-webfont.eot?#iefix') format('embedded-opentype'),
		 url('/fonts/zag_bold-webfont.woff') format('woff'),
		 url('/fonts/zag_bold-webfont.ttf') format('truetype'),
		 url('/fonts/zag_bold-webfont.svg#zag_boldregular') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'ZagRegular';
	src: url('/fonts/zag_regular-webfont.eot');
	src: url('/fonts/zag_regular-webfont.eot?#iefix') format('embedded-opentype'),
		 url('/fonts/zag_regular-webfont.woff') format('woff'),
		 url('/fonts/zag_regular-webfont.ttf') format('truetype'),
		 url('/fonts/zag_regular-webfont.svg#zag_regularregular') format('svg');
	font-weight: normal;
	font-style: normal;
}

html {
	overflow: -moz-scrollbars-vertical; 
	overflow-y: scroll;
}

body{
	font-family: Arial, Verdana, sans-serif;
	font-weight: normal;
	font-size: 11px;
	line-height: 16px;
	color: #58585A;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background-color: #F7F7F7;
}

h1{
	font-family: 'ZagBold', Arial, Verdana, sans-serif;
	font-weight: normal;
	font-size: 15px;
	line-height: 27px;
	color: #58585A;
	text-transform: uppercase;
	margin: 0px 0px 2px 0px;
	padding: 0px 0px 0px 0px;
	border-bottom: 1px solid #BE0B1D;
}

h2{
	font-family: Arial, Verdana, sans-serif;
	font-weight: normal;
	font-size: 17px;
	line-height: 17px;
	color: #58585A;
	margin: 0px 0px 17px 0px;
	padding: 0px 0px 0px 0px;
}

h3{
	font-family: Arial, Verdana, sans-serif;
	font-weight: normal;
	font-size: 15px;
	line-height: 15px;
	color: #58585A;
	margin: 0px 0px 15px 0px;
	padding: 0px 0px 0px 0px;
}

h4{
	font-family: Arial, Verdana, sans-serif;
	font-weight: normal;
	font-size: 13px;
	line-height: 15px;
	color: #58585A;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

h5{
	font-family: Arial, Verdana, sans-serif;
	font-weight: normal;
	font-size: 12px;
	line-height: 17px;
	color: #58585A;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

p{
	font-family: Arial, Verdana, sans-serif;
	font-weight: normal;
	font-size: 11px;
	line-height: 16px;
	color: #58585A;
	margin: 0px 0px 14px 0px;
	padding: 0px 0px 0px 0px;
}

table{
	border-collapse: collapse;
	margin: 0px 0px 0px 0px;
}

dl,dt,dd,td,div{
	font-family: Arial, Verdana, sans-serif;
	font-weight: normal;
	font-size: 11px;
	line-height: 16px;
	color: #58585A;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

ul, ul ul, ul ul ul, ol ul{
	font-family: Arial, Verdana, sans-serif;
	font-weight: normal;
	font-size: 11px;
	line-height: 16px;
	color: #58585A;
	text-indent: 0px;
	list-style-position: outside;
	border-width: 0px;
	margin: 0px 0px 0px 19px;
	padding: 0px 0px 0px 0px;
}

ol, ul ol, ul ul ol, ul ol ol{
	font-family: Arial, Verdana, sans-serif;
	font-weight: normal;
	font-size: 11px;
	line-height: 16px;
	color: #58585A;
	text-indent: 0px;
	list-style-position: outside;
	border-width: 0px;
	margin: 0px 0px 0px 20px;
	padding: 0px 0px 0px 0px;
}

li{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

a{
	color: #000000;
	text-decoration: underline;
}

a:hover{
	color: #000000;
	text-decoration: none;
}

form,option,select,textarea,input{
	font-family: Arial, Verdana, sans-serif;
	font-weight: normal;
	font-size: 11px;
	line-height: 16px;
	color: #58585A;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

img {
	vertical-align: middle;
	border: 0px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

hr{
	height: 0;
	margin-bottom: 20px;
	margin-top: 10px;
}

/*
Desc:	user specific rules
*/
span.highlighted{
	color: #007A9E;
	font-weight: bold;
	text-transform: uppercase;
}

span.blue{
	color: #0081C2;
}

p.clear{
	clear: both;
	line-height: 1px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

/*
Desc:	changed mmpBusiness default rules
*/
.mmpwebimage .FT{
	font-size: 12px;
	color: #7C848F;
	line-height: 14px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

.icon-file-jpg, .icon-file-pdf, .icon-file-doc{
	height: auto;
	background-position: 0px 0px;
}

.icon-file-pdf{
	background-image: url('/graphics/icon-pdf.png');
}

.icon-file-jpg{
	background-image: url('/graphics/icon-jpg.png');
}

.right-box-header input{
	width: 185px;
}

.mmpwebcontainer div.mmpwebfile {
	float: left;
	display: inline;
	margin: 0px 0px 3px 0px;
	padding: 0px 0px 3px 0px;
	border-bottom: 1px solid #EEEEEE;
}

/*
	print information
*/
div.print-header {
	display: none;
}

div.print-footer {
	display: none;
}

/*
Desc:	main layout rules
*/
div.body-container {
	width: 990px;
	margin: 40px auto 0px auto;
	padding: 0px 0px 0px 0px;
}

div.body-container-left-top {
	float: left;
	display: inline;
	width: 785px;
	margin: 0px 15px 0px 0px;
	padding: 0px 0px 0px 0px;
}

div.body-container-right-top {
	float: left;
	display: inline;
	width: 190px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

div.body-container-left {
	float: left;
	display: inline;
	width: 785px;
	margin: 0px 15px 0px 0px;
	padding: 0px 0px 0px 0px;
}

div.body-container-left-wide {
	float: left;
	display: inline;
	width: 990px;
	margin: 0px 15px 0px 0px;
	padding: 0px 0px 0px 0px;
}

div.body-container-left-quick-nav {
	float: right;
	display: inline;
	margin: 5px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
}

div.body-container-left-image {
	float: left;
	display: inline;
	width: 785px;
	height: 235px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

div.body-container-left-function-nav {
	float: right;
	display: inline;
	height: 24px;
	margin: -235px 0px 0px 0px;
	/*wtho:removed:
		padding: 0px 0px 0px 15px;*/
	/*wtho:added:*/
	background-color: #F7F7F7;
	padding: 0px 0px 0px 10px;
}

div.body-container-left-content-nav {
	float: left;
	display: inline;
	width: 785px;
	margin: -8px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

div.body-container-left-col1 {
	float: left;
	display: inline;
	width: 210px;
	margin: 40px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

div.body-container-left-col2 {
	float: left;
	display: inline;
	width: 490px;
	margin: 40px 0px 0px 40px;
	padding: 0px 0px 0px 0px;
}

div.body-container-left-col2-wide {
	float: left;
	display: inline;
	width: 740px;
	margin: 40px 0px 0px 40px;
	padding: 0px 0px 0px 0px;
}

div.body-container-left-col2-wide-1 {
	float: left;
	display: inline;
	width: 240px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

div.body-container-left-col2-wide-2 {
	float: left;
	display: inline;
	width: 490px;
	height: 100px;
	margin: 0px 0px 0px 10px;
	padding: 0px 0px 0px 0px;
}

div.body-container-left-col2-wide-businessJobs {
	float: right;
	display: inline;
	width: 615px;
	margin: 40px 0px 0px 40px;
	padding: 0px 0px 0px 0px;
}

div.body-container-right {
	float: left;
	display: inline;
	width: 190px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

div.body-container-right-search {
	float: left;
	display: inline;
	width: 190px;
	margin: 0px 0px 5px 0px;
	padding: 0px 0px 0px 0px;
}

div.body-container-right-agenda {
	float: left;
	display: inline;
	width: 190px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

div.body-container-right-today {
	float: left;
	display: inline;
	width: 190px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

div.body-container-right-boxes {
	float: left;
	display: inline;
	width: 190px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

div.body-container-footer {
	float: left;
	display: inline;
	width: 990px;
	margin: 0px 0px 0px 0px;
	padding: 40px 0px 0px 0px;
}

div.toggle-button {
	float: right;
	display: inline;
	margin: -25px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

a.toggle-button-on {
	float: right;
	display: inline;
	width: 16px;
	height: 16px;
	background-image: url(/graphics/icon-plus.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}

a.toggle-button-off {
	float: right;
	display: inline;
	width: 16px;
	height: 16px;
	background-image: url(/graphics/icon-minus.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}

/*
Desc:	business jobs rules
*/
div.businessjobs-elem-sep {
	float: left;
	display: inline;
	width: 9px;
	height: 45px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

div.businessjobs-elem-blue {
  position: relative;
	float: left;
	display: inline;
	width: 113px;
	height: 43px;
	margin: 9px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background-color: #0081C2;
	border: 1px solid #0081C2;
}

div.businessjobs-elem-grey {
  position: relative;
	float: left;
	display: inline;
	width: 113px;
	height: 43px;
	margin: 9px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background-color: #58585A;
	border: 1px solid #58585A;
}

div.businessjobs-elem-img {
	float: left;
	display: inline;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

div.businessjobs-elem-txt {
  position: absolute;
  bottom: 0px;
  right: 0px;
	font-family: 'ZagBold', Arial, Verdana, sans-serif;
	font-size: 14px;
	line-height: 14px;
	color: #FFFFFF;
	text-transform: uppercase;
	text-align: right;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

div.businessjobs-elem-list {
	width: 230px;
  position: absolute;
	z-index:100;
	margin: 44px 0px 0px -1px;
	padding: 0px 0px 0px 0px;
	-moz-box-shadow: 4px 4px 5px #666;
	-webkit-box-shadow: 4px 4px 5px #666;
	box-shadow: 4px 4px 5px #666;
	background-color: #FFFFFF;
}

div.businessjobs-elem-list-elem {
	color: #0081C2;
  padding: 0px 0px 0px 10px;
	background-image: url(/graphics/arrow-grey-quicknav.png);
	background-repeat: no-repeat;
	background-position: 0px 7px;
  border-bottom: 1px solid #000000;
}

div.businessjobs-elem-list-elem-hover {
	color: #FFFFFF;
  padding: 0px 0px 0px 10px;
	background-image: url(/graphics/arrow-white-quicknav.png);
	background-repeat: no-repeat;
	background-position: 0px 7px;
	background-color: #7E7E7E;
  border-bottom: 1px solid #000000;
}

div.businessjobs-elem-list-elem a, div.businessjobs-elem-list-elem-hover a{
	color: #000000;
	line-height: 22px;
	text-decoration: none;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

div.businessjobs-elem-list-elem a:hover, div.businessjobs-elem-list-elem-hover a:hover{
	color: #FFFFFF;
	line-height: 22px;
	text-decoration: none;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

div.subcat-elem {
	float: left;
	display: inline;
	width: 230px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 10px;
	border-bottom: 1px dotted #58585A;
	background-image: url(/graphics/arrow-grey-right.png);
	background-repeat: no-repeat;
	background-position: 0px 6px;
}

div.subcat-elem-hi {
	float: left;
	display: inline;
	width: 230px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 10px;
	border-bottom: 1px dotted #0081C2;
	background-image: url(/graphics/arrow-blue-right.png);
	background-repeat: no-repeat;
	background-position: 0px 6px;
}

a.subcat-elem {
	font-family: Arial, Verdana, sans-serif;
	font-weight: bold;
	font-size: 10px;
	line-height: 21px;
	color: #58585A;
	text-decoration:none;
	text-transform: uppercase;
}

a.subcat-elem:hover, a.subcat-elem-hi, a.subcat-elem-hi:hover {
	font-family: Arial, Verdana, sans-serif;
	font-weight: bold;
	font-size: 10px;
	line-height: 21px;
	color: #0081C2;
	text-decoration:none;
	text-transform: uppercase;
}

div.structure-elem {
  position: relative;
	float: left;
	display: inline;
	width: 488px;
	margin: 4px 0px 4px 0px;
	padding: 0px 0px 8px 0px;
	border-bottom: 1px dotted #58585A;
}

div.structure-elem-img {
	float: left;
	display: inline;
	margin: 0px 10px 0px 0px;
	padding: 0px 0px 0px 0px;
}

div.structure-elem-txt {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

div.structure-elem-txt h1{
	font-family: 'ZagBold', Arial, Verdana, sans-serif;
	font-weight: normal;
	font-size: 16px;
	line-height: 18px;
	color: #58585A;
	text-transform: uppercase;
	margin: 0px 0px 5px 0px;
	padding: 0px 0px 0px 0px;
	border: 0px;
}

div.structure-elem-txt h2{
	font-family: 'ZagBold', Arial, Verdana, sans-serif;
	font-weight: normal;
	font-size: 14px;
	line-height: 18px;
	color: #0081C2;
	text-transform: uppercase;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

div.structure-elem-txt p{
	margin: 0px 0px 4px 0px;
}

div.structure-elem-txt a{
	text-decoration: none;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

div.structure-elem-txt a.structure-elem-more{
	font-family: 'ZagBold', Arial, Verdana, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #0081C2;
	text-transform: uppercase;
	text-decoration: none;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

div.structure-elem-txt table{
	margin: 10px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

div.structure-elem-txt table th{
  vertical-align: top;
	color: #0081C2;
	text-align: left;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 5px 0px;
}

div.structure-elem-txt table td{
  vertical-align: top;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 5px 0px;
}

div.structure-elem-map {
	float: right;
	display: inline;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

/*
Desc:	business jobs form rules
*/
div.right-box-businessjobs {
	float: right;
	display: inline;
	width: 178px;
	height: 224px;
	margin: 5px 0px 5px 0px;
	padding: 5px 5px 5px 5px;
	border-top: 1px solid #0081C2;
	border-right: 1px solid #CFD1D2;
	border-bottom: 1px solid #CFD1D2;
	border-left: 1px solid #CFD1D2;
	background-color: #FFFFFF;
}

div.right-box-businessjobs p{
	font-weight: bold;
  line-height: 14px;
}

div.right-box-businessjobs-1 {
	float: left;
	display: inline;
	width: 166px;
	margin: 15px 0px 0px 0px;
	padding: 0px 1px 0px 10px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
	border-radius: 3px;
	background-image: url(/graphics/arrow-white-quicknav.png);
	background-repeat: no-repeat;
	background-position: 1px 6px;
	background-color: #0081C2;
}

div.right-box-businessjobs-2 {
	float: left;
	display: inline;
	width: 166px;
	margin: 5px 0px 0px 0px;
	padding: 0px 1px 0px 10px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
	border-radius: 3px;
	background-image: url(/graphics/arrow-white-quicknav.png);
	background-repeat: no-repeat;
	background-position: 1px 6px;
	background-color: #58585A;
}

div.right-box-businessjobs-1 a, div.right-box-businessjobs-2 a{
	font-weight: bold;
	font-size: 12px;
	line-height: 18px;
	color: #FFFFFF;
  text-decoration: none;
}

div.business-jobs-left {
	float: left;
	display: inline;
	width: 240px;
	height: 100px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

div.business-jobs-right {
	float: right;
	display: inline;
	width: 488px;
	margin: -25px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

div.business-jobs-col-header, div.business-jobs-col-header-hi,
div.jobs-col-header, div.jobs-col-header-hi{
	float: left;
	display: inline;
	width: 159px;
	height: 18px;
	font-family: 'ZagRegular', Arial, Verdana, sans-serif;
	font-weight: normal;
	font-size: 14px;
	line-height: 20px;
	text-transform: uppercase;
  text-align: center;
	margin: 0px 0px 3px 0px;
	padding: 2px 0px 0px 0px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
	border-radius: 3px;
}

div.business-jobs-col-header {
	color: #58585A;
	background-color: #CFD1D2;
}

div.business-jobs-col-header-hi {
	color: #FFFFFF;
	background-color: #0081C2;
}

div.jobs-col-header {
	color: #58585A;
	background-color: #CFD1D2;
}

div.jobs-col-header-hi {
	color: #FFFFFF;
	background-color: #58585A;
}

div.business-jobs-col-header-sep {
	float: left;
	display: inline;
	width: 5px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

div.business-jobs-col {
	float: left;
	display: inline;
	width: 486px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	border-top: 0px solid #0081C2;
	border-right: 1px solid #0081C2;
	border-bottom: 1px solid #0081C2;
	border-left: 1px solid #0081C2;
}

div.business-jobs-form {
	float: left;
	display: inline;
	width: 476px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

div.business-form-header {
  clear: left;
	float: left;
	display: inline;
	width: 200px;
	font-weight: bold;
	font-size: 12px;
	line-height: 16px;
	text-align: right;
	text-transform: uppercase;
	margin: 4px 0px 9px 0px;
	padding: 0px 0px 0px 0px;
}

div.business-form-label {
  clear: left;
	float: left;
	display: inline;
	width: 200px;
	text-align: right;
	margin: 0px 0px 5px 0px;
	padding: 0px 0px 0px 0px;
}

div.business-form-input {
	float: left;
	display: inline;
	width: 260px;
	margin: 0px 0px 6px 15px;
	padding: 0px 0px 0px 0px;
}

div.business-form-input input.business-form-input{
	float: left;
	display: inline;
	width: 253px;
	margin: 0px 0px 0px 0px;
	padding: 0px 2px 0px 3px;
	border: 1px solid #58585A;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
	border-radius: 3px;
}

div.business-form-input input.business-form-input1{
	float: left;
	display: inline;
	width: 60px;
	margin: 0px 5px 0px 0px;
	padding: 0px 2px 0px 3px;
	border: 1px solid #58585A;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
	border-radius: 3px;
}

div.business-form-input input.business-form-input2{
	float: left;
	display: inline;
	width: 165px;
	margin: 0px 0px 0px 0px;
	padding: 0px 2px 0px 3px;
	border: 1px solid #58585A;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
	border-radius: 3px;
}

div.business-form-input input.business-form-input3{
	float: left;
	display: inline;
	width: 115px;
	margin: 0px 0px 0px 0px;
	padding: 0px 2px 0px 3px;
	border: 1px solid #58585A;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
	border-radius: 3px;
}

div.business-form-input select{
	float: left;
	display: inline;
	width: 260px;
	height: 16px;
	margin: 0px 0px 0px 0px;
	padding: 0px 2px 0px 3px;
}

div.business-form-input option{
	margin: 0px 0px 0px 0px;
	padding: 0px 2px 0px 5px;
}

div.business-form-input textarea{
	float: left;
	display: inline;
	width: 253px;
	height: 70px;
	margin: 0px 0px 0px 0px;
	padding: 0px 2px 0px 3px;
	border: 1px solid #58585A;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
	border-radius: 3px;
}

div.business-jobs-resume, div.business-jobs-resume-hi {
	float: left;
	display: inline;
	width: 466px;
	margin: 0px 0px 0px 0px;
	padding: 0px 10px 0px 10px;
	background-color: #EBEBEB;
}

div.business-jobs-resume-hi {
	background-color: #E5E5E5;
}

div.business-jobs-form-buttons {
	float: right;
	display: inline;
	margin: 3px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

div.business-jobs-form-buttons a, div.business-jobs-form-buttons a.modify{
	font-family: 'ZagRegular', Arial, Verdana, sans-serif;
	font-weight: normal;
	font-size: 15px;
	line-height: 16px;
	color: #FFFFFF;
	text-transform: uppercase;
	text-decoration: none;
	margin: 0px 0px 0px 0px;
	padding: 5px 20px 3px 20px;
	background-color: #0081C2;
	-moz-bottom-top-left-radius: 3px;
	-webkit-bottom-top-left-radius: 3px;
	-khtml-bottom-top-left-radius: 3px;
	border-bottom-left-radius: 3px;
	-moz-bottom-top-right-radius: 3px;
	-webkit-bottom-top-right-radius: 3px;
	-khtml-bottom-top-right-radius: 3px;
	border-bottom-right-radius: 3px;
}

div.business-jobs-form-buttons a.modify{
	background-color: #58585A;
}

div.business-form-login-label {
	float: left;
	display: inline;
	width: 100%;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

div.business-form-login-input {
	float: left;
	display: inline;
	width: 100%;
	margin: 0px 0px 6px 0px;
	padding: 0px 0px 0px 0px;
}

div.business-form-login-input input.business-form-input{
	float: left;
	display: inline;
	width: 230px;
	margin: 0px 0px 0px 0px;
	padding: 4px 2px 4px 3px;
	border: 1px solid #58585A;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
	border-radius: 3px;
}

div.business-form-login-input a{
	float: left;
	display: inline;
	font-family: 'ZagRegular', Arial, Verdana, sans-serif;
	font-weight: normal;
	font-size: 15px;
	line-height: 16px;
	color: #FFFFFF;
	text-transform: uppercase;
	text-decoration: none;
	margin: 0px 0px 0px 10px;
	padding: 4px 20px 1px 20px;
	background-color: #0081C2;
  border: 1px solid #000000;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
	border-radius: 3px;
}


/*
Desc:	agenda rules
*/
.ui-datepicker {  
	width: 172px;
	height: 188px;
}  

.ui-datepicker-title {  
	font-family: 'ZagRegular', Arial, Verdana, sans-serif;
	font-weight: normal;
	font-size: 15px;
	line-height: 27px;
	color: #BE0B1D;
	text-transform: uppercase;
	margin: 0px 0px 0px 0px;
	padding: 1px 0px 0px 0px;
}  

.ui-datepicker td {  
	font-size: 10px;
	line-height: 14px;
}
.ui-datepicker th {  
	font-size: 10px;
	line-height: 14px;
	margin: 0px 0px 0px 0px;
	padding: 1px 0px 0px 0px;
}

table.ui-datepicker-calendar tbody td.datehighlighted > a{
	border-bottom: 1px solid #BE0B1D;
}

/*
Desc:	agenda next rules
*/
div.next-event {
	float: left;
	display: inline;
	width: 175px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

div.next-event-date {
	float: left;
	display: inline;
	width: 175px;
	font-size: 11px;
	font-weight: bold;
	color: #9C9E9F;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

div.next-event-cat {
	float: left;
	display: inline;
	width: 175px;
	font-size: 11px;
	font-weight: bold;
	text-transform: uppercase;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

div.next-event-title {
	float: left;
	display: inline;
	width: 175px;
	font-family: 'ZagBold', Arial, Verdana, sans-serif;
	font-weight: normal;
	font-size: 14px;
	line-height: 17px;
	color: #000000;
	text-transform: uppercase;
	margin: 0px 0px 5px 0px;
	padding: 0px 0px 5px 0px;
	border-bottom: 1px solid ;
}

/*
Desc:	agenda popup rules
*/
div.popup {
	float: left;
	display: inline;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

div.popup-date {
	clear: both;
	float: left;
	display: inline;
	width: 100%;
	font-size: 11px;
	font-weight: bold;
	color: #9C9E9F;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

div.popup-cat {
	clear: both;
	float: left;
	display: inline;
	width: 100%;
	font-size: 11px;
	font-weight: bold;
	text-transform: uppercase;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

div.popup-title {
	clear: both;
	float: left;
	display: inline;
	width: 100%;
	font-family: 'ZagBold', Arial, Verdana, sans-serif;
	font-weight: normal;
	font-size: 14px;
	line-height: 17px;
	color: #000000;
	text-transform: uppercase;
	margin: 0px 0px 5px 0px;
	padding: 0px 0px 5px 0px;
  border-bottom: 1px solid ;
}

/*
Desc:	person adresses rules
*/
div.person-box-sep {
	float: left;
	display: inline;
	width: 440px;
	height: 1px;
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
	border-bottom: 1px solid #dddddd;
}

div.person-box {
	float: left;
	display: inline;
	width: 440px;
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
}

div.person-box-img {
	float: left;
	display: inline;
	width: 214px;
	margin: 0px 6px 0px 0px;
	padding: 0px 0px 0px 0px;
}

div.person-box-txt-noimg {
	float: left;
	display: inline;
	width: 440px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

div.person-box-txt {
	float: left;
	display: inline;
	width: 220px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

/*
Desc:	news rules
*/
div.homepage-news-block {
	float: left;
	display: inline;
	width: 470px;
	margin: 0px 0px 0px 0px;
	padding: 0px 10px 0px 10px;
	border-top: 2px solid #BE0B1D;
	border-bottom: 2px solid #BE0B1D;
	background-color: #FFFFFF;
}

div.homepage-news-block-header {
	float: left;
	display: inline;
	width: 470px;
	font-family: 'ZagBold', Arial, Verdana, sans-serif;
	font-weight: normal;
	font-size: 15px;
	line-height: 27px;
	text-transform: uppercase;
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
	border-bottom: 1px solid #BE0B1D;
}

div.homepage-news-block-footer {
	float: left;
	display: inline;
	width: 470px;
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 0px 10px;
	background-image: url(/graphics/arrow-red-right.png);
	background-repeat: no-repeat;
	background-position: 0px 3px;
}

div.homepage-news-block-footer a{
	font-weight: bold;
	font-size: 11px;
	line-height: 16px;
	text-transform: uppercase;
	text-decoration: none;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

div.news-home-elem {
	float: left;
	display: inline;
	width: 470px;
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 10px 0px;
	border-bottom: 1px dotted #CFD1D2;
}

div.news-home-elem-image {
	float: left;
	display: inline;
	width: 113px;
	overflow: hidden;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

div.news-home-elem-content {
	float: left;
	display: inline;
	width: 355px;
	margin: 0px 0px 0px 2px;
	padding: 0px 0px 0px 0px;
}

div.news-home-elem-content-noimage {
	float: left;
	display: inline;
	width: 470px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

div.news-home-elem-content-date {
	float: left;
	display: inline;
	width: 100%;
	font-size: 10px;
	font-weight: bold;
	color: #9C9E9F;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

div.news-home-elem-content-title1 {
	float: left;
	display: inline;
	width: 100%;
	font-family: 'ZagBold', Arial, Verdana, sans-serif;
	font-weight: normal;
	font-size: 15px;
	line-height: 27px;
	color: #BE0B1D;
	text-transform: uppercase;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

div.news-home-elem-content-title2 {
	float: left;
	display: inline;
	width: 100%;
	font-family: 'ZagBold', Arial, Verdana, sans-serif;
	font-weight: normal;
	font-size: 15px;
	line-height: 27px;
	color: #000000;
	text-transform: uppercase;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

div.news-home-elem-content-text {
	float: left;
	display: inline;
	width: 100%;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

a.more {
	font-weight: bold;
	color: #BE0B1D;
	text-decoration: none;
	padding: 0px 0px 0px 10px;
	background-image: url(/graphics/arrow-grey-right.png);
	background-repeat: no-repeat;
	background-position: 0px 2px;
}

/*
Desc:	agenda rules
*/
div.agenda-elem {
	float: left;
	display: inline;
	width: 470px;
	margin: 10px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

div.agenda-elem-image {
	float: left;
	display: inline;
	width: 470px;
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
}

div.agenda-elem-content {
	float: left;
	display: inline;
	width: 470px;
	margin: 0px 0px 0px 2px;
	padding: 0px 0px 0px 0px;
}

div.agenda-elem-date {
	float: left;
	display: inline;
	width: 470px;
	font-size: 10px;
	font-weight: bold;
	color: #BE0B1D;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

div.agenda-elem-place {
	float: left;
	display: inline;
	width: 470px;
	font-size: 10px;
	font-weight: bold;
	color: #9C9E9F;
	text-transform: uppercase;
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
}

/*
Desc:	right box rules
*/
div.right-box {
	float: right;
	display: inline;
	width: 178px;
	margin: 0px 0px 5px 0px;
	padding: 5px 5px 5px 5px;
	border-top: 1px solid #BE0B1D;
	border-right: 1px solid #CFD1D2;
	border-bottom: 1px solid #CFD1D2;
	border-left: 1px solid #CFD1D2;
	background-color: #FFFFFF;
}

div.right-box-header {
	float: left;
	display: inline;
	width: 178px;
	font-family: 'ZagRegular', Arial, Verdana, sans-serif;
	font-weight: normal;
	font-size: 15px;
	line-height: 27px;
	color: #BE0B1D;
	text-transform: uppercase;
	text-align: right;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	border-bottom: 1px solid #58585A;
}

div.right-box-text {
	float: left;
	display: inline;
	width: 178px;
	margin: 5px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

div.right-box-more {
	float: left;
	display: inline;
	width: 178px;
	margin: 5px 0px 0px 0px;
	padding: 0px 0px 0px 10px;
	background-image: url(/graphics/arrow-red-right.png);
	background-repeat: no-repeat;
	background-position: 0px 4px;
}

div.right-box-more a{
	font-weight: bold;
	font-size: 10px;
	text-decoration:none;
	text-transform: uppercase;
}

/*
Desc:	file gallery rules
*/
div.links-nav {
	float: left;
	display: inline;
	width: 210px;
	margin: 50px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

div.links-nav div.mmpwebimage{
	float: left;
	display: inline;
	width: 38px;
	margin: 0px 0px 5px 0px;
	padding: 0px 0px 5px 0px;
	border-bottom: 1px dotted #58585A;
}

div.links-nav div.mmpwebtext p{
	float: left;
	display: inline;
	width: 167px;
	height: 30px;
	margin: 0px 0px 5px -5px;
	padding: 0px 0px 5px 5px;
	border-bottom: 1px dotted #58585A;
}

div.links-nav div.mmpwebtext h2{
	font-family: 'ZagRegular', Arial, Verdana, sans-serif;
	font-size: 14px;
	font-weight: bold;
	line-height: 26px;
	color: #BE0B1D;
	text-decoration: none;
	text-transform: uppercase;
	margin: 0px 0px 5px 0px;
	padding: 0px 0px 0px 0px;
	border-bottom: 1px dotted #58585A;
}

div.links-nav div.mmpwebtext p, div.links-nav div.mmpwebtext a{
	font-family: 'ZagRegular', Arial, Verdana, sans-serif;
	font-size: 14px;
	line-height: 30px;
	color: #58585A;
	text-decoration: none;
	text-transform: uppercase;
}

/*
Desc:	file gallery rules
*/
.webfilegallery div.mmpwebfile {
	float: left;
	display: inline;
	width: 465px;
	margin: 0px 0px 0px 0px;
	padding: 3px 0px 3px 0px;
	border-bottom: 1px solid #EEEEEE;
}

.webfilegallery div.file-icon {
	float: left;
	display: inline;
	width: 22px;
	font-size: 9px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

.webfilegallery div.file-title {
	float: left;
	display: inline;
	width: 363px;
	margin: 0px 5px 0px 0px;
	padding: 0px 0px 0px 0px;
}

.webfilegallery div.file-date {
	float: right;
	display: inline;
	width: 65px;
	text-align: right;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

.webfilegallery div.file-size {
	float: right;
	display: inline;
	width: 75px;
	text-align: right;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

/*
Desc:	gallery content rules
*/
div.gallery-content-header-on, div.gallery2-content-header-on,
div.gallery-content-header-on div.gallery-content-header-on{
	cursor: pointer;
	float: left;
	display: inline;
	width: 478px;
	font-weight: bold;
	font-size: 11px;
	line-height: 16px;
	color: #BE0B1D;
	text-transform: uppercase;
	margin: 5px 0px 0px 0px;
	padding: 0px 0px 5px 12px;
	background-image: url(/graphics/arrow-red-down.png);
	background-repeat: no-repeat;
	background-position: 0px 4px;
	border-bottom: 1px dotted #58585A;
}

div.gallery-content-header-off, div.gallery2-content-header-off,
div.gallery-content-header-off div.gallery-content-header-off {
	cursor: pointer;
	float: left;
	display: inline;
	width: 478px;
	font-weight: bold;
	font-size: 11px;
	line-height: 16px;
	text-transform: uppercase;
	margin: 5px 0px 0px 0px;
	padding: 0px 0px 5px 12px;
	background-image: url(/graphics/arrow-grey-right.png);
	background-repeat: no-repeat;
	background-position: 0px 3px;
	border-bottom: 1px dotted #58585A;
}

div.gallery2-content-header-off, div.gallery2-content-header-on, 
div.gallery-content div.gallery-content-header-on, 
div.gallery-content div.gallery-content-header-off {
	width: 453px;
}

div.gallery-content, div.gallery2-content,
div.gallery-content div.gallery-content  {
	float: left;
	display: none;
	width: 466px;
	font-size: 11px;
	margin: 0px 0px 0px 0px;
	padding: 12px 12px 12px 12px;
	background-color: #FFFFFF;
	border-right: 1px dotted #58585A;
	border-bottom: 1px dotted #58585A;
	border-left: 1px dotted #58585A;
}

div.gallery2-content, div.gallery-content div.gallery-content {
	width: 439px;
}

/*
Desc:	search rules
*/
a.search, a.search:hover,
a.businessjobs-search, a.businessjobs-search:hover {
	float: left;
	display: inline;
	width: 21px;
	height: 18px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	border: 1px solid #BE0B1D;
	-moz-border-top-left-radius: 2px;
	-webkit-border-top-left-radius: 2px;
	-khtml-border-top-left-radius: 2px;
	border-top-left-radius: 2px;
	-moz-border-bottom-left-radius: 2px;
	-webkit-border-bottom-left-radius: 2px;
	-khtml-border-bottom-left-radius: 2px;
	border-bottom-left-radius: 2px;
}

input.search, input.businessjobs-search {
	float: left;
	display: inline;
	width: 161px;
	height: 18px;
	margin: 0px 0px 0px 0px;
	padding: 0px 2px 0px 2px;
	border: 1px solid #BE0B1D;
	-moz-border-top-right-radius: 2px;
	-webkit-border-top-right-radius: 2px;
	-khtml-border-top-right-radius: 2px;
	border-top-right-radius: 2px;
	-moz-border-bottom-right-radius: 2px;
	-webkit-border-bottom-right-radius: 2px;
	-khtml-border-bottom-right-radius: 2px;
	border-bottom-right-radius: 2px;
}

input.search-text, input.search-businessjobs-text {
	float: left;
	display: inline;
	width: 161px;
	height: 18px;
	margin: 0px 0px 0px 0px;
	padding: 0px 2px 0px 2px;
	border: 1px solid #BE0B1D;
	-moz-border-top-right-radius: 2px;
	-webkit-border-top-right-radius: 2px;
	-khtml-border-top-right-radius: 2px;
	border-top-right-radius: 2px;
	-moz-border-bottom-right-radius: 2px;
	-webkit-border-bottom-right-radius: 2px;
	-khtml-border-bottom-right-radius: 2px;
	border-bottom-right-radius: 2px;
}

table.search, table.search-businessjobs {
	float: left;
	display: inline;
	width: 490px;
	margin: 0px 0px 20px 0px;
	padding: 0px 0px 10px 0px;
	border-bottom: 1px solid #BE0B1D;
}

table.search th.search, table.search-businessjobs th.search-businessjobs {
	font-weight: bold;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 5px 0px;
	border-bottom: 1px solid #BE0B1D;
}

table.search td, table.search-businessjobs td{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 5px 0px;
}


/*
Desc:	quick nav rules
*/
#quick-nav, #quick-nav ul{							/* all lists */
	float: left;
	position: relative;
	z-index:100;
	line-height: 1;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	list-style: none;
}

#quick-nav li {										/* all list items */
	float: left;
	width: 20px;
  text-align: center;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background: none;
}

#quick-nav li:hover {
	position: static;
}

#quick-nav li.quick-nav-1-sep {
	float: left;
	width: 1px;
	height: 11px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background-color: #BE0B1D;
}

#quick-nav li ul {									/* second-level lists */
	position: absolute;
	width: 200px;
	left: -999em;	/* using left because display: none isn't read by screen readers */
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	list-style: none;
	-moz-box-shadow: 4px 4px 5px #666;
	-webkit-box-shadow: 4px 4px 5px #666;
	box-shadow: 4px 4px 5px #666;
}

#quick-nav li:hover ul{
	left: auto;
	position: absolute;
	z-index:100;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background-color: #FFFFFF;
	border-top: 2px solid #F7F7F7;
}

#quick-nav li:hover ul li {
	width: 190px;
	text-align: left;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 10px;
	background-image: url(/graphics/arrow-grey-quicknav.png);
	background-repeat: no-repeat;
	background-position: 0px 7px;
}

#quick-nav li:hover ul li:hover {
	width: 190px;
	text-align: left;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 10px;
	background-image: url(/graphics/arrow-white-quicknav.png);
	background-repeat: no-repeat;
	background-position: 0px 7px;
	background-color: #7E7E7E;
}

#quick-nav li ul li.quick-nav-2-first, #quick-nav li ul li.quick-nav-2-first:hover {
	float: left;
	width: 200px;
	height: 5px;
	margin: 0px 0px 2px 0px;
	padding: 0px 0px 0px 0px;
	background-image: url(/graphics/arrow-grey-quicknav-top.png);
	background-repeat: no-repeat;
	background-position: 5px 0px;
  border-bottom: 1px solid #000000;
	background-color: #F7F7F7;
}

#quick-nav li ul li.quick-nav-2-sep {
	float: left;
	width: 200px;
	height: 1px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background-color: #000000;
}

#quick-nav li a {
	line-height: 11px;
	text-decoration: none;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

#quick-nav li a:hover {
	line-height: 11px;
	text-decoration: none;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

#quick-nav li ul a {
	color: #000000;
	line-height: 22px;
	text-decoration: none;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

#quick-nav li ul a:hover {
	color: #FFFFFF;
	line-height: 22px;
	text-decoration: none;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

/*
Desc:	reider nav rules
*/
div.reider-nav, div.reider-nav-hi {
	float: left;
	display: inline;
	width: 100%;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	border-bottom: 1px solid #BE0B1D;
}

a.reider-nav {
	font-family: 'ZagBold', Arial, Verdana, sans-serif;
	font-size: 15px;
	line-height: 27px;
	color: #58585A;
	text-decoration:none;
	text-transform: uppercase;
}

a.reider-nav:hover, a.reider-nav-hi, a.reider-nav-hi:hover {
	font-family: 'ZagBold', Arial, Verdana, sans-serif;
	font-size: 15px;
	line-height: 27px;
	color: #000000;
	text-decoration:none;
	text-transform: uppercase;
}

/*
Desc:	function nav rules
*/
div.function-nav-sep {
	float: left;
	display: inline;
	width: 15px;
	text-align: center;
	margin: 5px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

div.function-nav {
	float: left;
	display: inline;
	margin: 5px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

a.function-nav {
	font-weight: bold;
	font-size: 10px;
	color: #58585A;
	text-decoration:none;
	text-transform: uppercase;
}

a.function-nav:hover,a.function-nav-hi,a.function-nav-hi:hover {
	font-weight: bold;
	font-size: 10px;
	color: #BE0B1D;
	text-decoration:none;
	text-transform: uppercase;
}

/*
Desc:	content nav rules
*/
div.content-nav, div.content-nav-hi {
	float: left;
	display: inline;
	width: 115px;
	text-align: center;
	margin: 0px 10px 0px 0px;
	padding: 3px 0px 0px 0px;
	border-top: 8px solid #BE0B1D;
	border-bottom: 1px solid #58585A;
}

div.content-nav-hi {
	border-bottom: 1px solid #BE0B1D;
}

a.content-nav {
	font-family: 'ZagBold', Arial, Verdana, sans-serif;
	font-weight: normal;
	font-size: 15px;
	line-height: 27px;
	color: #58585A;
	text-decoration:none;
	text-transform: uppercase;
}

a.content-nav:hover, a.content-nav-hi, a.content-nav-hi:hover {
	font-family: 'ZagBold', Arial, Verdana, sans-serif;
	font-weight: normal;
	font-size: 15px;
	line-height: 27px;
	color: #BE0B1D;
	text-decoration:none;
	text-transform: uppercase;
}

/*
Desc:	content nav left rules
*/
div.content-nav-content {
	float: left;
	display: inline;
	width: 210px;
	margin: 80px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

div.content-nav-header {
	float: left;
	display: inline;
	width: 210px;
	font-family: 'ZagBold', Arial, Verdana, sans-serif;
	font-size: 15px;
	line-height: 27px;
	text-transform: uppercase;
	margin: 0px 0px 2px 0px;
	padding: 0px 0px 0px 0px;
	border-bottom: 1px solid #BE0B1D;
}

div.content-nav-2 {
	float: left;
	display: inline;
	width: 200px;
	margin: 0px 0px 0px 0px;
	padding: 3px 0px 2px 10px;
	border-bottom: 1px dotted #58585A;
	background-image: url(/graphics/arrow-grey-right.png);
	background-repeat: no-repeat;
	background-position: 0px 9px;
}

div.content-nav-2-hi {
	float: left;
	display: inline;
	width: 200px;
	margin: 0px 0px 0px 0px;
	padding: 3px 0px 2px 10px;
	border-bottom: 1px dotted #BE0B1D;
	background-image: url(/graphics/arrow-red-right.png);
	background-repeat: no-repeat;
	background-position: 0px 9px;
}

a.content-nav-2 {
	font-family: Arial, Verdana, sans-serif;
	font-weight: bold;
	font-size: 11px;
	line-height: 21px;
	color: #58585A;
	text-decoration:none;
	text-transform: uppercase;
}

a.content-nav-2:hover, a.content-nav-2-hi, a.content-nav-2-hi:hover {
	font-family: Arial, Verdana, sans-serif;
	font-weight: bold;
	font-size: 11px;
	line-height: 21px;
	color: #BE0B1D;
	text-decoration:none;
	text-transform: uppercase;
}

div.content-nav-3 {
	float: left;
	display: inline;
	width: 190px;
	margin: 0px 0px 0px 10px;
	padding: 0px 0px 0px 10px;
	border-bottom: 1px dotted #58585A;
	background-image: url(/graphics/arrow-grey-right.png);
	background-repeat: no-repeat;
	background-position: 0px 6px;
}

div.content-nav-3-hi {
	float: left;
	display: inline;
	width: 190px;
	margin: 0px 0px 0px 10px;
	padding: 0px 0px 0px 10px;
	border-bottom: 1px dotted #BE0B1D;
	background-image: url(/graphics/arrow-red-right.png);
	background-repeat: no-repeat;
	background-position: 0px 6px;
}

a.content-nav-3 {
	font-family: Arial, Verdana, sans-serif;
	font-weight: bold;
	font-size: 10px;
	line-height: 21px;
	color: #58585A;
	text-decoration:none;
	text-transform: uppercase;
}

a.content-nav-3:hover, a.content-nav-3-hi, a.content-nav-3-hi:hover {
	font-family: Arial, Verdana, sans-serif;
	font-weight: bold;
	font-size: 10px;
	line-height: 21px;
	color: #BE0B1D;
	text-decoration:none;
	text-transform: uppercase;
}

/*
Desc:	contact form rules
*/
div.contact-form {
	float: left;
	display: inline;
	width: 490px;
	margin: 0px 0px 0px 0px;
	padding: 5px 0px 5px 0px;
	border: 1px solid #BE0B1D;
	background-color: #FFFFFF;
}

div.contact-form-button {
	float: right;
	display: inline;
	margin: 4px -2px 0px 0px;
	padding: 0px 0px 0px 0px;
}
div.contact-form-button a, div.contact-form-button a.modify{
	font-family: 'ZagRegular', Arial, Verdana, sans-serif;
	font-weight: normal;
	font-size: 15px;
	line-height: 16px;
	color: #FFFFFF;
	text-transform: uppercase;
	text-decoration: none;
	margin: 0px 0px 0px 0px;
	padding: 5px 50px 3px 50px;
	background-color: #BE0B1D;
	-moz-bottom-top-left-radius: 3px;
	-webkit-bottom-top-left-radius: 3px;
	-khtml-bottom-top-left-radius: 3px;
	border-bottom-left-radius: 3px;
	-moz-bottom-top-right-radius: 3px;
	-webkit-bottom-top-right-radius: 3px;
	-khtml-bottom-top-right-radius: 3px;
	border-bottom-right-radius: 3px;
}

div.contact-form-elem {
	float: left;
	display: inline;
	width: 490px;
	margin: 0px 0px 5px 0px;
	padding: 0px 0px 0px 0px;
}

div.contact-form-elem-label {
	float: left;
	display: inline;
	width: 120px;
	color: #000000;
	margin: 0px 0px 0px 15px;
	padding: 0px 0px 0px 0px;
}

div.contact-form-elem-input {
	float: left;
	display: inline;
	width: 340px;
	margin: 0px 0px 0px 15px;
	padding: 0px 0px 0px 0px;
}

input.contact-form, textarea.contact-form,
select.contact-form{
	float: left;
	display: inline;
	width: 240px;
	height: 18px;
	margin: 0px 0px 0px 0px;
	padding: 0px 2px 0px 2px;
	border: 1px solid #000000;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	-khtml-border-radius: 2px;
	border-radius: 2px;
}

select.contact-form {
	width: 245px;
	height: 18px;
}

select.contact-form option{
	width: 222px;
	margin: 0px 0px 0px 0px;
	padding: 0px 2px 0px 2px;
}

textarea.contact-form {
	height: 100px;
}

/*
Desc:	gallery images rules
*/
#images {
}

.panel {
	float:left;
  width: 120px;
  height: auto;
}

ul.exposureThumbs {
	padding:0;
	margin:0;
	list-style-type:none;
}
ul.exposureThumbs li {
	float:left;
  display: inline;
  width: 25px;
  height: 25px;
	margin: 0px 5px 5px 0px;
	padding:0;
}
ul.exposureThumbs li img {
	cursor:pointer;
}
ul.exposureThumbs li.last {
	margin:0;	
}

.exposureTarget {
	float: right;	
	background-color:#FFFFFF;	
	background-image:url(/javascripts/exposure/loader.gif);
	background-repeat:no-repeat;
	background-position:center center;
	margin:0;
	border: 1px solid #EEEEEE;
	position:relative;
	overflow:hidden; 
}

.exposureWrapper {
	position:absolute; 
	top:0; 
	left:0;
}
.exposureWrapper img {
	cursor:pointer;
	position:absolute;
	top:0;
	left:0;
}

.exposureLoaded {
	background-image:none;
}

.extradata {
	float: left;
	display: inline;
	width: 330px;
}
.exposureData {
	float: right;
	display: inline;
	width: 330px;
}
.exposureData .caption {
}
.exposureData .extra {
}

.controls {
	float: right;
	display: inline;
	width: 180px;
	margin: 10px 0px 10px 0px;
}

.clear {
	clear:both;
}

p.info {
	margin:40px auto;
	text-align:center;
	width:330px;
}

p.info a {
	color:#006fc0;	
}

p.info a:hover, p.info a:active {
	color:#0084e7;
}


/*
Desc:	courseManager rules
*/
.cm_trainer .thumb,
.cm_course .thumb {
    background-color: transparent;
    float: right;
    padding: 0 0 10px 10px;
}

div.registration-form fieldset {
	float: left;
	display: inline;
	width: 490px;
	margin: 0px 0px 5px 0px;
	padding: 5px 0px 5px 0px;
	border: 1px solid #BE0B1D;
	background-color: #FFFFFF;
}
div.registration-form legend {
    background-color: #BE0B1D;
    border: 1px solid #BE0B1D;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	-khtml-border-radius: 2px;
	border-radius: 2px;
    color: #FFFFFF;
    margin: 0;
    padding: 0 5px;
}

div.registration-form-button {
	float: right;
	display: inline;
	margin: 4px -2px 0px 0px;
	padding: 0px 0px 0px 0px;
}
div.registration-form-button button,
div.registration-form-button a,
div.registration-form-button a.modify{
	font-family: 'ZagRegular', Arial, Verdana, sans-serif;
	font-weight: normal;
	font-size: 15px;
	line-height: 16px;
	color: #FFFFFF;
	text-transform: uppercase;
	text-decoration: none;
	margin: 0px 0px 0px 0px;
	padding: 5px 50px 3px 50px;
	background-color: #BE0B1D;
	-moz-bottom-top-left-radius: 3px;
	-webkit-bottom-top-left-radius: 3px;
	-khtml-bottom-top-left-radius: 3px;
	border-bottom-left-radius: 3px;
	-moz-bottom-top-right-radius: 3px;
	-webkit-bottom-top-right-radius: 3px;
	-khtml-bottom-top-right-radius: 3px;
	border-bottom-right-radius: 3px;
}

div.registration-form-elem {
	float: left;
	display: inline;
	width: 490px;
	margin: 0px 0px 5px 0px;
	padding: 0px 0px 0px 0px;
}

label.registration-form-elem-label {
	float: left;
	display: inline;
	width: 120px;
	color: #000000;
	margin: 0px 0px 0px 15px;
	padding: 0px 0px 0px 0px;
}

div.registration-form-elem-input {
	float: left;
	display: inline;
	width: 340px;
	margin: 0px 0px 0px 15px;
	padding: 0px 0px 0px 0px;
}

input.registration-form, textarea.registration-form,
select.registration-form{
	float: left;
	display: inline;
	width: 240px;
	height: 18px;
	margin: 0px 0px 0px 0px;
	padding: 0px 2px 0px 2px;
	border: 1px solid #000000;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	-khtml-border-radius: 2px;
	border-radius: 2px;
}

select.registration-form {
	width: 245px;
	height: 18px;
}

select.registration-form option{
	width: 222px;
	margin: 0px 0px 0px 0px;
	padding: 0px 2px 0px 2px;
}

textarea.registration-form {
	height: 100px;
}